<template>
	<view class="container">
		<mp-html :content="desc" />
	</view>
</template>

<script>
export default {
	data() {
		return {
			desc: ''
		}
	},
	onLoad(options) {
		this.desc = JSON.parse(decodeURIComponent(options.desc))
		console.log(this.desc)
	}
}
</script>

<style lang="scss" scoped>
.container {
	padding: 0 20rpx;
	min-height: 100vh;
	background-color: #fff;
}
</style>
